@charset "utf-8";
/* CSS Document */


body 
{
	font-family:'Muli', Arial, Helvetica, sans-serif;
	margin:0px;
	color:#333333;
	min-width:1050px;
}

#HeaderContainer
{
	width:100%; 
	padding:0px 0px 0px 0px;
	margin:0px;
	position:relative;
	color:#fff;
	height:170px;
	background:url(../media/images/common/head_rep.jpg) top #D71921;
}

.container
{
	clear:both;
	width:1010px; 
	margin:0px auto 0px auto;
	position:relative;
}

#Header
{
	width:1010px;
	margin:0px auto 0px auto;
	height:170px;
	position:relative;

}
.logo
{	
	position:absolute;
	top:0px;
	left:0px;
	z-index:333;
}

#Slogan
{	
	position:absolute;
	top:16px;
	right:0px;
	font-size:18px;
	color:#fff;
	font-family: 'Montserrat', Arial, sans-serif;
	text-transform:uppercase;
}

#Slogan span
{
	color:#DDDDDD;
}

#Phone
{	
	position:absolute;
	top:57px;
	right:0px;
	font-size:13px;
	color:#DDDDDD;
	font-family: 'Montserrat', Arial, sans-serif;
	text-align:right;
	line-height:2.2em;
	width:400px;
}

#Phone strong
{	color:#fff; font-weight:300; font-size:40px; margin-right:-5px;	}

#HeadPicContainer
{

}

#HeadPic
{
	/*background:url(../media/images/common/picture_bg.png) center top no-repeat ;*/
	margin-top:15px;
	margin-bottom:15px;
	position:relative;
	height:221px;
	overflow:hidden;
}





a img 
{	border:none;	}


#Menu
{
	position:absolute;
	bottom:-2px; right:0px;
	height:33px;
	z-index:300;
}

#Menu ul
{	
	list-style:none; margin:0px; padding:0px 0px 0px 20px;	
	height:29px;
	background-color:#F2F2F2;
}

#Menu li
{
	font-family: 'Montserrat', Arial, sans-serif;
	/*font-weight:bold;*/
	text-transform:uppercase;
	list-style:none;
	float:left;
	color:#333;
	/*font-size:14px;
	padding:7px 11px 7px 11px;*/
	font-size:13px;
	padding:8px 9px 7px 10px;
	line-height:1em;
	position:relative;
	letter-spacing:0px;
	font-weight:400;
	background:url(../media/images/common/menu_bg.jpg) right no-repeat;
}
#Menu li a
{
	color:#333; text-decoration:none;	
}
#Menu li:hover, #Menu li.selected
{	color:#333; background-color:#F2F2F2;	}

#Menu li.indented
{
	padding:8px 0px 7px 19px;
}


#Content
{
	clear:both;
	padding:20px 0px 8px 0px;
}

#Content ul#subMenu 
{
	list-style:none; margin:0px 0px 35px 0px;
	padding:15px;	
	background:#efefef;
}
#Content ul#subMenu li
{
	margin:0px 0px 5px 0px;
	padding:5px 0px 0px 0px;	
	font-family: "Montserrat", Arial, sans-serif;
	text-transform:uppercase;
	font-size:16px;
	color:#D71820;
	
}
#Content ul#subMenu li.selected, #Content ul#subMenu li:hover
{
	background-position:top;
}

#Content ul#subMenu li a
{	color:#666; text-decoration:none;	}

#Content ul#subMenu li.selected a, #Content ul#subMenu li:hover a, #Content ul#subMenu li:hover
{	color:#D71820;	}



#Content h1, #Content .h1Style
{	
	font-family: "Montserrat", Arial, sans-serif;
	line-height:1em;
	color:#D71820;
	/*font-weight:bold;*/
	font-size:34px;
	margin:0px 0px 15px 0px;
	font-weight:normal;
	text-transform:lowercase;
	text-transform:uppercase;
}


#Content h2.title, #Content h3
{
	font-family: "Montserrat", Arial, sans-serif;
	font-size:16px;
	color:#D71820;
	/*font-weight:bold;*/
	font-weight:normal;
	margin:12px 0px 12px 0px;
	line-height:1.4em;
	
}
#Content h2.title a
{
	color:#D71820; text-decoration:none;
}

#Content h2
{
	font-size:16px;
	line-height:1.2em;
	font-weight:normal;
	padding:0px;
	margin:10px 0px 10px 0px;
	color:#D71820;
}

#Content h3 
{	font-size:16px;	color:#D71820; font-weight:normal; font-family:'Montserrat', sans-serif;   }

#Content h3.title 
{	
	font-size:15px;	
	font-family:'Montserrat', sans-serif;
	text-transform:uppercase;
	font-weight:normal; 
	border-top:2px solid #D71820; border-bottom:2px solid #D71820;
	padding:7px 3px;
	line-height:1em;
	margin-top:35px;
	margin-bottom:20px;
}



#Content p, #Content table, #Content li
{
	font-size:14px;
	line-height:1.2em;
	font-weight:normal;
	padding:0px;
	margin:15px 0px 15px 0px;
	color:#333;
}

#Content p a, #Content h3 a
{
	color:#D71820;
	text-decoration:none;
}
#Content p a:hover, #Content h3 a
{
	text-decoration:underline;
}

#Content select
{	color:#666;		}



.clear
{	clear:both;	}

#Content ul
{
	margin:8px 0px 10px 0px;
	padding:0px 0px 0px 15px;
}
#Content li
{
	line-height:1.3em;
	padding:3px 0px 3px 0px;
	margin:0px;
}
#Content ul.twoCol
{
	margin:10px 0px 10px 0px;
	padding:0px 0px 0px 15px;
}
#Content ul.twoCol li
{
	width:50%;
	float:left;
	min-height:15px;
}

#LeftCol
{
	clear:left;
	float:left;
	width:237px;
	margin-top:75px;	
}
#RightCol
{
	clear:right; 
	float:right;
	width:740px;
	
}


#NewsBox
{
	background-color:#F1F1F1;
	padding:15px 15px 5px 15px;	
	height:253px;
	overflow:hidden;
}

#NewsBox h3.title
{
	color:#53B84B;
	font-size:35px;
	line-height:1em;
	margin:0px 0px 20px 0px;
	
}	


.newsItem
{
	padding:0px 0px 10px 0px;
	margin:0px 0px 10px 0px;
	border-bottom:1px dotted #E2585D;
}
.newsItem .imgHolder
{
	float: left;	
	margin-right:17px;
	width:154px;
	height:123px;
	overflow:hidden;
}
.newsItem .imgHolder img
{
	width:154px; height:auto;
}
.newsItem .text
{
	float: left;
	width:307px;		
}
#Content .newsItem p
{		
	font-size:13px;
	margin:0px;
	line-height:1.3em;
}
#Content .newsItem p.title
{		
	font-size:15px;
	margin-bottom:3px;
	line-height:1.2em;
	color:#D71820;
	font-family: "Montserrat", Arial, sans-serif;
}

#Content .newsItem p span
{	color:#D71820; }

#Content p a.buttonlink
{
	font-family: 'Montserrat', Arial, sans-serif;
	font-weight:700;
	font-size:13px;
}
#Content p a.buttonlink img
{	corder:none; margin-right:10px; }


.QuoteBox
{
	border:2px dotted #55ABCA;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
	padding:20px;
	
	
}
#Content .QuoteBox p
{
	font-size:12px;
	color:#B2B2B2;
	margin:0px;	
}
#Content .QuoteBox p.quote
{
	font-size:21px;
	color:#999999;	
	font-family: "Montserrat", Arial, sans-serif;
	margin-bottom:5px;
	position:relative;
}

#Content .QuoteBox p.quote .Qopener, #Content .QuoteBox p.quote .Qcloser
{
	color: #227D9E;
	position:absolute;
	top:10px; left:0px;
	font-size:70px;
	font-weight:bold;
	font-family:"Times New Roman", Times, serif;
}
#Content .QuoteBox p.quote .Qcloser
{
	top:auto; left:auto;
	right:0px; bottom:-10px;
}



#End
{
	clear:both;
	height:25px;
	overflow:hidden;
	width:100%;
}


#FooterContainer
{
	clear:both;
	background:#D71921;
	border-top:9px solid #F37736; 
}
#FooterContainer2
{
	clear:both;
	background:#000;
}
#Footer, #Footer2
{
	width:1010px; 
	position:relative;
	margin:0px auto 0px auto;
	padding:15px 0px 0px 0px; 
	position:relative;
	color:#fff;
	height:224px;
	font-family:'Montserrat', sans-serif;
}
#Footer2
{
	height:25px;
	color:#fff;
	font-size:13px;
	text-transform:uppercase;
}
#Footer p a, #Footer2 p a, #Footer li a
{	color:#fff;	 text-decoration:none;	}
#Footer p a:hover, #Footer2 p a:hover
{	text-decoration:underline;	}


#Footer img
{	position: absolute; bottom:15px; right:0px;	}

#Footer p.title
{
	font-size:15px;
	padding:0px 0px 10px 0px;
	margin:0px 0px 15px 0px;
	border-bottom:1px dotted #F37736;
	color:#fff;
	line-height:1.1em;
	text-transform:uppercase;
}
#Footer p
{	font-size:13px; line-height:1.4em; padding-right:50px;	}
#Footer p span
{	font-size:16px; line-height:1.4em;	}

#Footer ul
{
	margin:0px;
	padding:0px;
	list-style:none;
}
#Footer li
{
	margin:0px 50px 3px 0px; 
	padding:0px 0px 0px 0px;
	line-height:1.2em;
	font-size:13px;
	color:#fff;	
	font-size:13px; 
}
#Footer2 p
{
	margin:0px; line-height:1em;
}
#Footer2 p.copy
{
	float:right; font-size:12px; text-transform:none;
}

.wrapper
{
	float:left;
}
#Footer .wrapper.last p 
{
	padding-right:23px;	
}


img.right, #rightSlideshow
{	margin:3px 0px 15px 17px;	float:right;	}
img.left
{	margin:3px 17px 15px 0px;	float:left;	}

#rightSlideshow
{	width:350px; height:316px; overflow:hidden;	}



#Content input[type=text], #Content textarea, #Content input[type="password"],  select
{	  font-size:13px; border:1px solid #CCCCCC; padding:5px 5px 5px 10px; width:262px; margin-bottom:7px; 	
	
	/*-moz-border-radius:15px; 
	-webkit-border-radius: 15px; 
	-khtml-border-radius: 15px; 
	border-radius: 15px;  */

}

textarea,input[type="text"],input[type="password"],input[type="file"],input[type="button"],input[type="reset"], select
{	
	font-family: Arial, sans-serif;
	font-size:12px;	
	color:#777;
	
}


.service
{
	/*width:237px;*/
	width:494px;
	float:left;
	color:#fff;
	margin-bottom:23px;
}
.service.last
{
	float:right;
}

.service .label
{
	font-family: 'Montserrat', Arial, sans-serif;
	font-weight:700;
	font-size:17px;
	color:#fff;
	padding-left:20px;
	padding-top:10px;
	height:30px;
	background:#D71921 url(../media/images/common/arrow.png) left center no-repeat;
}

#Content .service h3
{	
	margin-top:0px;	
}

#RightCol .service
{
 	margin-bottom:20px;
}

#Content .service .text
{
	padding:10px 20px;
}
#Content .service .text p
{
	font-size:13px;
	color:#fff;
	margin:0px 0px 10px 0px;
	padding:0px;
	line-height:1.3em;
}

#Content .service a
{	color:#fff;	text-decoration:none;	}

#Content .service .text p a
{
	font-family: 'Montserrat', Arial, sans-serif;
	font-weight:700;
	font-size:13px;
	color:#fff;
}
#Content .service .text p a img
{	border:none; margin-right:10px; }

.service .brown
{	background:#8B6138 url(../media/images/common/arrow_brown.jpg) left center no-repeat; }
.service .lightbrown
{	background:#BE854C; }

.service .grey
{	background:#695F5A url(../media/images/common/arrow_grey.jpg) left center no-repeat; }
.service .lightgrey
{	background:#9D8D85; }

.service .green
{	background:#2B6326 url(../media/images/common/arrow_green.jpg) left center no-repeat; }
.service .lightgreen
{	background:#419639; }


.teamInfo img
{
	float:left;
	margin:3px 20px 10px 0px;
	width:160px;	
}
.teamInfo.left
{	float:left; clear:left;	}
.teamInfo.right
{	float:right; clear:right;	}

.teamInfo 
{
	padding:20px;
	margin:15px 0px 15px 0px;
	-webkit-border-radius: 30px;
	-webkit-border-bottom-left-radius: 0;
	-moz-border-radius: 30px;
	-moz-border-radius-bottomleft: 0;
	border-radius: 30px;
	border-bottom-left-radius: 0;
	background-color:#efefef;
	width:450px;
	float:left;	
}

#Content .teamInfo h3
{
	text-transform:uppercase;
	font-size:16px;
	margin:0px;
	color:#999;
	line-height:1.3em;
}

#Content .teamInfo h3 strong
{	color:  #D71820; font-weight:normal; font-size:20px;	}

.hiddenThumb
{	display:none;	}


/**** GET LOST SKYPE! ****/
span.skype_pnh_container {display:none !important;} 
span.skype_pnh_print_container {display:inline !important;} 
